
.tbox {
    position: absolute;
    display: none;
    padding: 14px 17px;
    z-index: 1000
}

.tinner {
    padding: 15px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #fff url(preload.gif) no-repeat 50% 50%;
    border: 4px solid #FFCC33;

}

.tmask {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    z-index: 800
}

.tclose {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    position: absolute;
    z-index: 1;
    cursor: pointer;
    top: -9px;
    right: 22px;

}

.tclose:before {
    content: '+';
    color: red;
    position: absolute;
    z-index: 2;
    transform: rotate(45deg);
    font-size: 50px;
    line-height: 1;
    top: -5px;
    transition: all 0.3s cubic-bezier(0.77, 0, 0.2, 0.85);
    font-weight: 300;
}

.tclose:after {
    content: '';
    position: absolute;
    top: 8px;
    left: 18px;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background: yellow;
    z-index: 1;
    transition: all 0.3s cubic-bezier(0.77, 0, 0.2, 0.85);
    transform: scale(0.01);
}

.tclose:hover:after {
    transform: scale(1);
}

.tclose:hover:before {
    transform: scale(0.8) rotate(45deg);
    color: black;
}

#error {
    background: #ff6969;
    color: #fff;
    text-shadow: 1px 1px #cf5454;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 0
}

#error .tcontent {
    padding: 10px 14px 11px;
    border: 1px solid #ffb8b8;
    -moz-border-radius: 5px;
    border-radius: 5px
}

#success {
    background: #2ea125;
    color: #fff;
    text-shadow: 1px 1px #1b6116;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px;
    -moz-border-radius: 0;
    border-radius: 0
}

#bluemask {
    background: #000000
}

#frameless {
    padding: 0
}

/*
#frameless .tclose {
    !*left: 6px*!
    right: 6px;
}*/

@media (max-width: 720px) {   
    .tbox {
    left: 0px !important;
    }
    div#frameless {
    width: auto !important;
}
}